<?php
define('TBL_MSTATUS','mstatus');
define('TBL_MTYPE','mtype');
define('TBL_POSTCATEGORIES','postcategories');
define('TBL_POSTIMAGES','postimages');
define('TBL_POSTS','posts');
define('TBL_ROLES','roles');
define('TBL_SERVICE','service');
define('TBL_SERVICE_AREA','service_area');
define('TBL_SETTINGS','settings');
define('TBL_T_APPOINTMENT','t_appointment');
define('TBL_T_APPOINTMENT_FEEDBACK','t_appointment_feedback');
define('TBL_USERINFORMATION','userinformation');
define('TBL_USERS','users');

define('COL_ID_STATUS','ID_Status');
define('COL_NM_STATUS','NM_Status');
define('COL_NM_COLOR','NM_Color');
define('COL_ID_TYPE','ID_Type');
define('COL_NM_TYPE','NM_Type');
define('COL_POSTCATEGORYID','PostCategoryID');
define('COL_POSTCATEGORYNAME','PostCategoryName');
define('COL_POSTCATEGORYLABEL','PostCategoryLabel');
define('COL_POSTIMAGEID','PostImageID');
define('COL_POSTID','PostID');
define('COL_FILENAME','FileName');
define('COL_DESCRIPTION','Description');
define('COL_POSTDATE','PostDate');
define('COL_POSTTITLE','PostTitle');
define('COL_POSTSLUG','PostSlug');
define('COL_POSTCONTENT','PostContent');
define('COL_POSTEXPIREDDATE','PostExpiredDate');
define('COL_TOTALVIEW','TotalView');
define('COL_LASTVIEWDATE','LastViewDate');
define('COL_ISSUSPEND','IsSuspend');
define('COL_CREATEDBY','CreatedBy');
define('COL_CREATEDON','CreatedOn');
define('COL_UPDATEDBY','UpdatedBy');
define('COL_UPDATEDON','UpdatedOn');
define('COL_ROLEID','RoleID');
define('COL_ROLENAME','RoleName');
define('COL_UNIQ','Uniq');
define('COL_USERNAME','UserName');
define('COL_NM_PROVINSI','NM_Provinsi');
define('COL_NM_KOTA','NM_Kota');
define('COL_SETTINGID','SettingID');
define('COL_SETTINGLABEL','SettingLabel');
define('COL_SETTINGNAME','SettingName');
define('COL_SETTINGVALUE','SettingValue');
define('COL_ID_APPOINTMENT','ID_Appointment');
define('COL_ID_PSIKOLOG','ID_Psikolog');
define('COL_ID_PATIENT','ID_Patient');
define('COL_DATE_SCHEDULE','DATE_Schedule');
define('COL_DATE_RESCHEDULE','DATE_Reschedule');
define('COL_NOTE_PATIENT','Note_Patient');
define('COL_NOTE_PSIKOLOG','Note_Psikolog');
define('COL_TYPE','Type');
define('COL_RATE','Rate');
define('COL_COMMENT','Comment');
define('COL_NM_EMAIL','NM_Email');
define('COL_NM_FULLNAME','NM_FullName');
define('COL_NM_IDENTITYNO','NM_IdentityNo');
define('COL_DATE_BIRTH','DATE_Birth');
define('COL_NM_GENDER','NM_Gender');
define('COL_NM_ADDRESS','NM_Address');
define('COL_NM_PHONENO','NM_PhoneNo');
define('COL_NM_IMAGELOCATION','NM_ImageLocation');
define('COL_NM_ABOUT','NM_About');
define('COL_DATE_REGISTERED','DATE_Registered');
define('COL_PASSWORD','Password');
define('COL_LASTLOGIN','LastLogin');
define('COL_LASTLOGINIP','LastLoginIP');
